﻿.btn.disabled {
    pointer-events: auto;
}

.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
}

body {
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
}

.panel-heading {
    padding: 5px 15px;
}

.tab-content {
    padding: 10px 20px 10px 20px !important;
}

.tool-tip {
    display: inline-block;
}

    .tool-tip [disabled] {
        pointer-events: none !important;
    }

.wiztab {
    height: 110px;
}

.removePadding {
    padding: 0px !important;
}

.removeMargin {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#noAlerts:hover {
    background-color: #FFF;
}

.panel-footer {
    padding: 1px 15px;
    color: #A0A0A0;
}

.profile-img {
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.loginIcon {
    width: 20px;
}

.loginSpacing {
    margin-top: 15px;
}

.validation-summary-errors ul {
    list-style: none;
    margin-left: -40px;
}

/*.modal-dialog {
    padding-top: 15%;
}*/

.modal-body {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

.backbutton {
    padding-left: 0px !important;
    padding-right: 8px !important;
}

td label {
    margin-bottom: 5px;
}

.panel-title a {
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
}

.errorLabel {
    color: red;
}

.tableIcon {
    text-align: center;
}

#dropZone {
    background: gray;
    border: black dashed 3px;
    width: 200px;
    padding: 50px;
    text-align: center;
    color: white;
}

/* scaffolding */
/* ----------- */

html {
    overflow-y: scroll;
    *overflow-x: hidden;
}

.container {
    margin: 0 auto;
    text-align: center;
}

.tt-menu,
.gist {
    text-align: left;
}

/* base styles */
/* ----------- */

html {
    font: normal normal normal 18px/1.2 "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
    color: #292f33;
}


a {
    color: #03739c;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.table-of-contents li {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

    .table-of-contents li a {
        font-size: 16px;
        color: #999;
    }

p + p {
    margin: 30px 0 0 0;
}

/* site theme */
/* ---------- */

.title {
    margin: 20px 0 0 0;
    font-size: 64px;
}

.example {
    padding: 30px 0;
}

.example-name {
    margin: 20px 0;
    font-size: 32px;
}

.demo {
    position: relative;
    *z-index: 1;
    margin: 50px 0;
}

.typeahead,
.tt-query,
.tt-hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    outline: none;
}

.typeahead {
    background-color: #fff;
}

    .typeahead:focus {
        border: 2px solid #0097cf;
    }

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
}

.tt-menu {
    width: 422px;
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
}

    .tt-suggestion:hover {
        cursor: pointer;
        color: #fff;
        background-color: #5f5fc7;
    }

    .tt-suggestion.tt-cursor {
        color: #fff;
        background-color: #0097cf;
    }

    .tt-suggestion p {
        margin: 0;
    }

.gist {
    font-size: 14px;
}

/* example specific styles */
/* ----------------------- */

#custom-templates .empty-message {
    padding: 5px 10px;
    text-align: center;
}

#multiple-datasets .league-name {
    margin: 0 20px 5px 20px;
    padding: 3px 0;
    border-bottom: 1px solid #ccc;
}

#scrollable-dropdown-menu .tt-menu {
    max-height: 150px;
    overflow-y: auto;
}

#rtl-support .tt-menu {
    text-align: right;
}

a.list-group-item.alertItem:hover {
    background-color: #c4c4c4;
}

/* Additional Buttons */
.btn-csv {
    margin-left: 15px;
}

    .btn-csv:hover {
        color: #ffffff !important;
        background-color: #207245 !important;
        border-color: #1c633c !important;
        /*color: #ffffff !important;
        background-color: #25834f !important;*/
    }

.btn-pdf {
    margin-left: 15px;
}

    .btn-pdf:hover {
        color: #ffffff !important;
        background-color: #e14045 !important;
        border-color: #df3035 !important;
        /*color: #ffffff !important;
        background-color: #e45358 !important;*/
    }

.btn-print {
}

    .btn-print:hover {
        color: #ffffff !important;
        background-color: #3F51B5 !important;
        border-color: #32408f !important;
        /*color: #ffffff !important;
        background-color: #6070c7 !important;*/
    }

.no-submenu.active {
    font-weight: bold !important;
}